NWPJMV(1)

NAME
nwpjvm - Move print job to Unix queue

SYNOPSIS
nwpjmv [ -S server ] [ -h ] [ -U user name ] [ -P password | -n ] [ -C ] [ -q queue name ] [ -c command ] [ -j job number ] [ -d ]

DESCRIPTION
nwpjmv is a program that connects to print queues on NetWare servers and moves a designated print job to a Unix queue.

OPTIONS
-h
    -h is used to print out a short help text.
-S server
    server is the name of the server you want to use.
-U user
    user is the print server name at the server.
-P password
    password is the password to use for the print server at the server. If neither -n nor -P are given, and the user has no open connection to the server, pserver prompts for a password.
-n
    -n should be given if the print server does not require a password.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.
-q queue name
    queue name is the name of the print queue you want to service.
-c command
    nwpjmv removes the designated job from the Novell queue and feeds the job file to stdin. command is the printing command that is executed for each job. The default command is 'lpr'. You can insert several flags into the command, preceded by %. These are replaced with values retrieved from the queue structure for the print job. %u: This field will be replaced by the name of the user who posted this print job. %d: This field will be replaced by the job description field of this print job.
-j job number
    This designates the ID number of the print job to be moved.
-d causes extra error messages to be logged.

SEE ALSO
nwclient(5), slist(1), pqlist(1), ncpmount(8), ncpumount(8), pserver(1)

CREDITS
nwpjmv was written by Bruno Browning (bruno@lss.wisc.edu) based on pserver by Volker Lendecke (lendecke@math.uni-goettingen.de)